#logo {
    width: 500px;
    margin: auto auto 30px;
}

p {
    font-size: 3.5em;
    padding: 0 50px;
    text-align: center;
    margin: 30px auto 30px;
}

.button {
    font-size: 3em;
    padding: 20px 80px;
    margin: 30px auto auto;
    border: solid 7px #619B8A;
}